<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJXU5DeymGJR5zOnYAVr6ONZcCVkINzHmIN5jcer/ABxqTAzVWl0SIMV2Ua8cq1oUuqi9GoTA3QlMWaE+uTkgoMtTTPEnB7MGGAo=</string>
</map>
